[SciPy-user] numpy and fcompiler

Eric Zollars zollars at caltech.edu
Fri Jan 13 13:34:51 CST 2006


I cannot get numpy-0.9.2 to build with the correct compiler.  Starting 
with a clean directory the command:
python setup.py config_fc --fcompiler=ibm 
--f77exec=/opt/ibmcmp/xlf/8.1/bin/xlf 
--f90exec=/opt/ibmcmp/xlf/8.1/bin/xlf90 --f77flags=-qextname 
--f90flags=-qextname build

still leads to the error
warning: build_ext: fcompiler=ibm is not available.

Anything I can try to figure this out?

Eric



More information about the SciPy-user mailing list